NAME
	ls - list the contents of a directory

SYNOPSIS
	ls [-lfFOatr] [filename]

DESCRIPTION
	List the contents of 'filename' if it is a directory. If no filename
	is given, list the contents of the current working directory.


OPTIONS
	-l	- List the files in long format. The order of information
	          is: file type, file name, file size, last time of change.
		  file types are shown as 'd' = directory, '*' = loaded file,
		  '-' = unloaded file.

	-F	- Append file type information to the names. '/' = directory,
		  '*' = loaded file. (default = on, use -f to disable).

	-f	- Do not use default -F.

	-t	- Sort according to last change order. The most recently
		  changed files will be placed first.

	-O	- Order: Sort directories to the top of the list.

	-r 	- Reverse display order.

        -a      - Display the files or directories whose name starts with a
		  period '.'. The directories "." and ".." remain hidden.
